Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Rendering/vtkScalarBarActor.h File Reference

`#include "vtkActor2D.h"`

Include dependency graph for vtkScalarBarActor.h:

Go to the source code of this file.

## Compounds

class | vtkScalarBarActor
| Create a scalar bar with labels. More...

## Defines

#define | VTK_ORIENT_HORIZONTAL 0
#define | VTK_ORIENT_VERTICAL 1

## Define Documentation

#define VTK_ORIENT_HORIZONTAL 0

| Definition at line 85 of file vtkScalarBarActor.h. Referenced by vtkScalarBarActor::SetOrientationToHorizontal().

#define VTK_ORIENT_VERTICAL 1

| Definition at line 86 of file vtkScalarBarActor.h. Referenced by vtkScalarBarActor::SetOrientationToVertical().